﻿:root {
    --no-image-content-src: /Files/2/template/Images/no-image.jpg;
    --base-color: #ff0000ff;
}

#KCQLYSQORF .breaking {
    background: #000000 !important;
}

#KCQLYSQORF .big_header:not(.fixmenu) {
    overflow: visible;
}

#KCQLYSQORF .logo__img {
    width: [logoWidth]px !important;
    height: 50px;
    object-fit: contain;
}

@media (max-width: 576px) {
    #KCQLYSQORF .logo__img {
        height: 30px;
    }
}

#KCQLYSQORF .h-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#KCQLYSQORF .h-left {
    all: unset;
    align-self: flex-top;
}

#KCQLYSQORF .primary-nav::after {
    top: -1px;
}#OAUBWXKQDA{
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}
#OAUBWXKQDA .h-custom{
    height: 70px !important;
}
#OAUBWXKQDA .of-custom{
    object-fit: cover !important;
}#UVXYOMWUAZ{
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}
#UVXYOMWUAZ .boxx .ff .left .pic {
    height: auto;
}
#UVXYOMWUAZ .h-custom{
    height: 200px;
}
#UVXYOMWUAZ .h-custom .of-custom {
    height: calc(200px - 50px);
}

#UVXYOMWUAZ .h-custom .thumbnail {
    height: unset;
}
#UVXYOMWUAZ .of-custom{
    object-fit: cover;
}

[showRight=false] #UVXYOMWUAZ_element {
    display: flex;
}

[showRight=false] #UVXYOMWUAZ_element .right {
    display: none !important;
}

[showRight=false] #UVXYOMWUAZ_element .left {
    width: 100%;
    float: unset;
    display: flex;
    flex-wrap: wrap;
}

#UVXYOMWUAZ .pagination {
    width: 100%;
    margin: 10px 0;
    flex: 0 0 100%;
    text-align: center;
}#OYUMDESFWF{
    padding-top: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;

}
.w-75{
    width: 75%;
}
footer{
    background-image: url('http://jamkaran.ir/wp-content/uploads/2020/09/s7-1024x158-1.jpg');
    background-position: center center;
    justify-content: center;
    width: 100%;
    height: 158px;
    padding: 0px; 
    text-align: center;
    background-color: #242424;
}

#OYUMDESFWF .footer-menu {
    max-height: 50px;
    overflow: hidden;
}